#certified-key {
	width:90%;
	margin:16px 0;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

.certified-key {
	display:inline-block;
	width:48%;
    vertical-align: top;
	text-align:center;
}

.certified-key div {
	display:inline-block;
	width:30%;
	max-width:30%;
	padding:5px;
	margin:7px;
	vertical-align:middle;
}
.certified-key img {
	width:100%;
	max-width:256px;
	height:auto;
}
.certified-key p {
	display:inline-block;
	width:100%;
}
#certified-key p img {
	width:32px;
	height:auto;
	display:inline-block;
	vertical-align:middle;
}

@media only screen and (max-width: 767px) {
	.certified-key {
		display:block;
		width:100%;
		text-align:center;
	}
}